/*
 Theme Name:   RRN Child themes
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  RRN Child Theme
 Author:       Joel Sumadic
 Author URI:   http://virtualbytesolutions.com
 Template:     twentythirteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentythirteen-themes
*/
@font-face {
  font-family: 'WeblySleekLight';
  src: url('https://refugeeresearch.net/wp-content/themes/rrn-child/fonts/weblysleekuil.ttf')format('truetype');
}
@font-face {
  font-family: 'WeblySleekLightItalic';
  src: url('https://refugeeresearch.net/wp-content/themes/rrn-child/fonts/weblysleekuili.ttf') format('truetype');
}
@font-face {
  font-family: 'WeblySleekLightSemiBold';
  src: url('https://refugeeresearch.net/wp-content/themes/rrn-child/fonts/weblysleekuisb.ttf') format('truetype');
}
#panel-11675-0-0-0 h3
{
	width:80%;
	border-bottom:2px solid #000;
}
article .post
{
	padding-bottom:20px;
}
html
{
	margin:0px;
}
body
{
	background:url(https://refugeeresearch.net/wp-content/uploads/2016/01/bg-background.jpg) no-repeat;
	background-position: center top;
	margin:0px;
	padding:0px;
	background-size: 100%;
}
html,label,a,li,p,pre,center,h3
{
	font-family:'WeblySleekLight';
}
p
{
	color:#000;
	font-size:18px;
	line-height:1.5em; 
	text-align:justify;
}
b,strong
{
	font-family:'WeblySleekLightSemiBold';
}
h1 {
	font-size:28px; 
	font-weight:bold;
}
#page
{	
		max-width:1200px;
}
.site-header
{
	background-size:1200px auto;
}
.MainHead
{
	width:100%;
	height:175px;
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;	
	background:url(https://refugeeresearch.net/wp-content/uploads/2016/01/bg-header.jpg) no-repeat;
	background-position:bottom left;
}
.topHead
{
	width:100%;
	height:113px;
}
.bottomHead
{
	height:50px;
	width:90%;
	margin-right:5%;
	margin-left:2%;
	display: inline-block;
}
.bottomHeadLeft
{
	width:49%;
	display:inline-block;
	vertical-align:top;
	text-align:left;
}
.bottomHeadLeft .easylogo
{
	margin:0px;
}
.bottomHeadRight
{
	width:49%;
	display:inline-block;
	vertical-align:top;
	text-align:right;
}
.bg-primary a
{
	color:#fff;
}
.navMain
{
	
	width:100%;
	background:url(https://refugeeresearch.net/wp-content/uploads/2016/01/rrn_sliderimage2.jpg) no-repeat;
	background-size:100%;
	min-height:446px;
	padding-bottom:50px;
	background-position: left top;
}
.navMainLeft
{
	width:35%;
	margin-left:5%;
	display:inline-block;
	vertical-align:top;
}

.navMainLeft h1
{
	color:#161616;
	padding-right:20px;
	font-size:43px;
	font-family: 'Trebuchet MS';
	text-align:right;
	margin-right:5px;
	border-right: 3px solid #161616;
}
.navMainRight
{
	width:58%;
	display:inline-block;
	vertical-align:top;
}
#rrnDescr p
{
	font-family: 'Trebuchet MS';
	text-indent:0px;
	color:#161616;
	width:90%;
	font-size:25px;
	padding:7px;
	line-height:1em;
}
.navbar
{
	background-color:transparent;
}
.nav-menu li a
{
	font-family:'WeblySleekLight';
}
#sow-editor-3 p
{
	text-align:center;
	color:#fff;
}
.widget
{
	background-color:transparent;
	padding:10px;
	margin:0px;
}
.content-area-full
{
	width:100%;
        min-height:800px;
}
.content-area-full .entry-header, .content-area-full .entry-content, .content-area-full .entry-summary, .content-area-full .entry-meta
{
	width:100%;
	padding: 0;
}
.content-area-full .site-content article
{
	padding-top:0px;
	padding-bottom:0px;
}
.content_footer
{
	width:100%;
	 max-width: 1040px;
	 margin-left:auto;
	 margin-right:auto;
}
.con_widget_one
{
	width:25%;
	display:inline-block;
	vertical-align:top;
	min-height:200px;
}

@media only screen and (max-width: 768px)
.con_widget_one{
 display:none;

}
.con_widget_two
{
	width:25%;
	display:inline-block;
	vertical-align:top;
	min-height:200px;
}
.con_widget_blog
{
	width:48%;
	display:inline-block;
	vertical-align:top;
	min-height:200px;
}
.con_widget_blog .widget article
{
	border-bottom:1px solid #000;
	margin-bottom:15px;
}
#pg-11675-0, #pl-11675 .panel-grid-cell .so-panel
{
	margin-bottom:0px !important;
	padding:0px;
}
.site-footer
{
		background-color:#222222;
		
}
#colophon
{
	margin-top:0px !important;
}

.site-footer  .site-info .widget
{
	width:100%;
	float:none;
	margin-bottom:0px;
	margin-top:0px;
	padding:0px;
}
.widget .widget-title
{
	font-weight:bold;
	font-size:18px;
}
.site-footer  .site-info .widget .menu-footers-container ul li
{
	display:inline-block;
	vertical-align:top;

}
.site-footer  .site-info .widget .menu-footers-container ul
{
	text-align:center;
}
.site-footer  .site-info .widget .menu-footers-container ul li a
{
		border-left:1px solid #fff;
		padding-left:10px;
		padding-right:10px;
}
.site-footer  .site-info .widget .menu-footers-container ul li:first-child a
{
		border:none;
}
.sidebar-container
{
	float: none;
    width: 25%;
    max-width: 250px;
	display:inline-block;
	vertical-align:top;
}
.content-area
{
	width:74%;
	display:inline-block;
	vertical-align:top;
	float:none;
}
.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta
{
	width:100%;
	padding-left:5%;
	padding-right:5%;

}


.more-link
{
    background-color: #1144a7;
    color: #fff !important;
    padding-left: 5px;
    padding-right: 5px;
    float: right;
    border-radius: 3px;
    margin: 10px 7px;
}
.more-link .meta-nav
{
	/*display:none;*/
}
#qtranxs_select_qtranslate-4-chooser
{
	width:100%;
}
.site-content article .entry-content
{
	padding-left:5%;
	padding-right:5%;
}
.home .site-content article .entry-content
{
	padding:0px;
}
#searchBy
{
	width:30%;
}
#searchBy label
{
	width:100%;
	font-family:'WeblySleekLight';
	 font-style: italic;
}
#searchBy select
{
	width:100%;
	padding:5px;
	
}
#keywords
{
	width:50%;
}
#keywords label
{
	width:100%;
	font-family:'WeblySleekLight';
	 font-style: italic;
}
#keywords input
{
	width:100%;
	
}
.form-group
{
	display:inline-block;
	vertical-align:top;
}
.btn-primary
{
	margin-top:20px;
}
.content-area
{
	min-height:800px;
}
.content-area .site-main .widget-area
{
	width:100%;
	float:none;
}
.site-main .sidebar-container
{
	position:static;
	
}
.site-main .widget-area
{
	width:100%;
	float:none;
}
.innerPages
{
	  margin-left:auto;
	  margin-right:auto;
}
.innerPages .content-area
{
	width:69%;
	margin-left:5%;
}.searchEngine .content-area
{
	width:90%;
	margin-left:5%;
	margin-top:10px;
}
.oNetworks
{
	
}
.rrn-search
{
	margin-top:10px;
	min-height:120px;
}
.rrn-search h1
{
		width:75%;
		border-bottom:5px solid #000;
}
.rrn-search .btn-primary
{
	margin-top:0px;
}
.dataList
{
	width:100%;
}
.nav-menu .sub-menu, .nav-menu .children
{
	background-color:#1e63ae;
}
.nav-menu li a
{
	font-size:14px;
}
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus
{
	background-color:#1e63ae;
	color:#fff;
}
.nav-menu li:hover
{
	background-color::#1e63ae;
}
ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, .nav-menu ul ul a:focus
{
	background-color:#1e63ae !important;
}
.nav-menu .sub-menu, .nav-menu .children
{
	border:none;
	left:0px;
}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a
{
	font-style:normal;
}
.entry-content a, .comment-content a
{
	color:#337ab7;
}
.sidebar .post-navigation .nav-links
{
	padding-left:5%;
	padding-right:5%;
}
.nav-links
{
	width:90%;
	padding-left:5%;
	padding-right:5%;
}
.nav-links a
{
	width:49%;
	display:inline-block;
	vertical-align:top;
	color:#337ab7;
	font-size:12px;
}
.pagination .nav-links
{
	width:100%;
}
.pagination .nav-links a
{
	width:auto;
}
.meta-container
{
	width:85%;
	margin-left:10%;
	margin-right:5%;
}
.meta-container .post-meta-key
{
	width:20%;
	display:inline-block;
	vertical-align:top;
	text-align:right;
}
.meta-container .post-meta-value
{
	width:78%;
	display:inline-block;
	vertical-align:top;
}
.widget cite
{
	color:#000;
}
.widget a
{
	color:#1144a7;
}
.archive-header 
{
	background-color:#1E63AE;
}
.archive-header h1
{
	margin-left:5%;
	color:#fff;
}
.archive-title, .archive-meta
{
	padding: 10px 0px;
}
.page-header
{
	background-color:#1E63AE;
	margin-top:0px;
}
.page-header .page-title
{
	padding:15px 0px;
}
.error404 .page-title{
	display:none;
}
.error404 .notfound:before {
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font: normal 16px/1 Genericons;
	vertical-align: text-bottom;
}
.error404 .notfound:before {
	color: #e8e5ce;
	content: "\f423";
	font-size: 964px;
	line-height: 1.1em;
	overflow: hidden;
	position: absolute;
	left: 0px;
	top: 10px;
	width:100%;
	text-align:center;
}
.page-header h1
{
	margin-left:5%;
	color:#fff;
}
.page-header, .archive-meta
{
	padding: 10px 0px;
}
.entry-content .entry-meta
{
	padding-left:0px;
}
.entry-header
{
	background-color:#1E63AE;
	margin-top:0px;
}
.entry-header .entry-title
{
	color:#fff;
	padding:10px 0px;
}
.hentry
{
	padding-top:0px;
}
.home header.entry-header
{
	display:none;
}
#click-menu {
    text-align: center;
    cursor: pointer;
    font-size: 11px !important;
    display: none;
    position: absolute;
    right: 5%;
    top: 25px;
    color: #FFFFFF;
    background: #2e6da4 !important;
    padding: 5px;
    z-index: 9999;
    border-radius: 3px !important;
    padding: 3px !important;
}
.footer_logos
{
margin-left:auto;
margin-right:auto;
width:65%;	
}
.footer-inners
{
	display:inline-block;
	vertical-align:top;
}
div.em-calendar-wrapper
{
	
}
.staff-list
{
	width:85%;
	margin-left:auto;
	margin-right:auto; 
}
.staff-list-left
{
	width:20%;
	display:inline-block;
	vertical-align:top;	
}
.staff-list-right
{
	width:78%;
	display:inline-block;
	vertical-align:top;	
}
.staff-member-photo
{
	width:100%;
	padding:5px;
	border:solid 2px #1E63AE;
}
.staff-list-right .post-meta-key
{
	width:20%;
	display:inline-block;
	vertical-align:top;
	text-align:right;
}
.staff-list-right .post-meta-value
{
	width:73%;
	display:inline-block;
	vertical-align:top;	
}
.entry-thumbnail
{
	display:none;
}
#advancedSearch
{
	color:#fff;
	text-shadow: 2px 2px 2px #000000;
}
.master-div
{
	width:100%;
	
}
.master-div .hentry
{
	padding-bottom:5px;
}
.master-div  article .entry-content
{
	padding-left:0px !important;
	padding-right:0px !important;
}
.master-div article
{
	border-bottom:1px solid #337ab7;
}
.master-left
{
	width:49%;
	display:inline-block;
	vertical-align:top;
	vertical-align:left;
}
.master-right
{
	width:49%;
	display:inline-block;
	vertical-align:top;
	vertical-align:left;
	
}
.master-leftTitle
{
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	width:49%;
	display:inline-block;
	vertical-align:top;
	background-color:#337ab7;
	color:#fff;
	padding-top:5px;
	padding-bottom:5px;
}
.master-rightTitle
{
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	width:49%;
	display:inline-block;
	vertical-align:top;
	background-color:#337ab7;
	color:#fff;
	padding-top:5px;
	padding-bottom:5px;
}
.search-engine-header
{
	margin-left:auto;
	margin-right:auto;
	width:90%;
}
.search-engine-header #rrnDescr
{
	margin-left:auto;
	margin-right:auto;
}
.search-engine-header #rrnDescr p
{

	font-size:20px;
	width:100%;
}
.welcome-Engine
{
	font-size:28px;
	line-height: 50px;
}
.entry-header
{
	margin-bottom:0px;
}
.entry-meta 
{
	margin-bottom:20px;
}
.post-author a:before
{
	-webkit-font-smoothing: antialiased;
	font: normal 16px/1 Genericons;
	content: "\f304";
	position: relative;
	top: -1px;
	vertical-align: text-bottom;
}
.post-author
{
	
	display:inline-block;
	
	
}
.member-name{
	text-align:left;
}
@media only screen and (max-width: 768px){
.con_widget_one {
    display:none !important;
}
.search_head_title{
color:#ffffff;
}
.search_head_title:hover{
color:#efefef;
}
.search_head_title:visited{
color:#ffffff;
}
.navMainRight{
	width:100%;
}
.content-area{
	width:60%;
	min-height:400px;
}
.site-main .sidebar-container{
	max-width:39%;
	width:35%;
}
#primary .em-calendar tr td{
	width:auto;
}
}
@media only screen and (max-width: 639px){
	.navMainRight{
	width:100%;
}
.content-area{
	width:100%;
}
.site-main .sidebar-container{
	max-width:100%;
	width:100%;
}
}
